<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_table_item_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="全部"
        android:textColor="@color/black"
        android:textSize="@dimen/dp_14"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_table_item_num"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="@dimen/dp_5"
        android:textSize="@dimen/dp_12"
        app:layout_constraintLeft_toRightOf="@id/tv_table_item_title"
        app:layout_constraintBottom_toTopOf="@id/tv_table_item_title"
        app:layout_constraintTop_toTopOf="@id/tv_table_item_title" />


</androidx.constraintlayout.widget.ConstraintLayout>